Bug 194284 - File Renaming WorkBug
File Renaming WorkBug
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Data Systems
7.0
PC Windows 7
: P4 (vote)
: 7.0
Assigned To: Jaroslav Tulach
issues@platform
http://localhost/mykohana3
Dont Know
: ERGONOMICS, PLATFORM, UI
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 20:02 UTC by elennaro
Modified: 2011-11-16 16:41 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description elennaro 2011-01-12 20:02:26 UTC
Product Version = NetBeans IDE 7.0 Beta (Build 201011152355)
Operating System = Windows 7 version 6.1 running on x86
Java; VM; Vendor = 1.6.0_21
Runtime = Java HotSpot(TM) Client VM 17.0-b16

when trying to rename example.htacess to .htacess writes "can not give .htaccess an empty name"
Comment 1 Jaroslav Tulach 2011-02-26 18:14:50 UTC
I can rename the file, but the rename results in ".htaccess.htaccess" name. Fixed in ergonomics#0bb16d5e3777
Comment 2 Quality Engineering 2011-02-28 05:17:23 UTC
Integrated into 'main-golden', will be available in build *201102280001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/0bb16d5e3777
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #194284: Support rename to .htaccess


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo